/* Custom overlay CSS  */

#overlay .message {
    position: relative;
    top: 5%;
    max-width: 70%;
    margin: 0 auto;
}

a.close-btn {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    text-decoration: none;
}

a.close-btn .fa {
    font-size: 25px;
    color: #0193DC;
}

@media only screen and (max-width: 760px) {
    #overlay .message h2 {
        margin-top: 15px;
    }
}